html, body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    color: #181A20;
}
body{
    font-family: 'Open Sans';
}
a, p, h1, h2, h3, h4, h5, h6{
    margin: 0
}
a, a:hover, a:focus, a:active{
    color: unset;
    text-decoration: none;
    box-shadow: none !important;
}

/* Button */
button, button:hover, button:focus, button:active{
    background: 0 0;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    padding: 0;
}
.btn-primary{
    display: inline-block;
    background-color: #181A20 !important;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    color: white !important;
    border: none;
    border-radius: 4px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    background-color: #181A20 !important;
}
.btn, .btn:hover, .btn:focus, .btn:active{
    padding: 13px 32px;
}
.btn-small, .btn-small:hover, .btn-small:focus, .btn-small:active{
    padding: 9px 16px;
}
.btn-full{
    width: 100%;
}

/* Form Controls */
.form-group{
    position: relative;
    margin-bottom: 16px;
}
.form-control, .form-control:hover, .form-control:focus, .form-control:active{
    border: 1px solid #E7EDEE;
    outline: none;
    box-shadow: none;
}
.form-control{
    padding: 13px 16px 13px 52px;
    background: #FFFFFF;
    border-radius: 4px;
    color: var(--t-1);
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
}
.form-control::placeholder{
    font-weight: 400;
    color: var(--color-1);
}
.form-control.sm-control{
    padding: 10px 16px;
}
.form-group .icon-field{
    position: absolute;
    top: 13px;
    left: 16px;
}
.form-validation{
    font-size: 14px;
    line-height: 19px;
    font-weight: 600;
    color: #EB5757;
}